/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Geo/IP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Geo/IP/Record.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Geo/IP/Record.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Geo/IP/IP.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::IP.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Geo::IP::Record.3
